Permalink
Browse files

add forbiddenfruit to requirements

  • Loading branch information...
1 parent 35250fc commit 75461749a6d60146803b6e22a1dc6646276cf358 @spulec committed Apr 13, 2013
Showing with 5 additions and 2 deletions.
  1. +4 −2 setup.py
  2. +1 −0 tox.ini
View
@@ -3,11 +3,13 @@
import sys
from setuptools import setup, find_packages
+requires = ['forbiddenfruit==0.1.0']
+
if sys.version_info[0] == 2:
- requires = ['python-dateutil>=1.0, <2.0']
+ requires.append('python-dateutil>=1.0, <2.0')
else:
# Py3k
- requires = ['python-dateutil>=2.0']
+ requires.append('python-dateutil>=2.0')
setup(
name='freezegun',
View
@@ -11,4 +11,5 @@ commands = make test
deps =
nose
coverage
+ forbiddenfruit==0.1.0
sure==1.2.0

0 comments on commit 7546174

Please sign in to comment.